body {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size:100%;
	background-color:#B3BBCA;
	
}


p	{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.875em; 
	/*border: thin red solid;*/
	line-height:1.75em;
	
}


h1	{
	font-size: 1.5em; 
	/*border: thin red solid;*/
	line-height:1.5em;
	font-weight: normal; 
}


h2,h3	{
	font-size:1.125em;
	/*border: thin red solid;*/
	font-weight:lighter;
	text-transform:uppercase;
	letter-spacing:0.2em;
}

h3	{
	font-size:0.875em;
	letter-spacing:0.1em;
}

ul	{
	font-size: 0.875em;
	/*background-color: #E5DAB3;*/
	list-style-position: inside;
}

ol	{
	font-size: 0.875em; 
}


#wrap { 	
	background-color: #ffffff;
	width: 960px; 	
	border: thin solid black; 
	margin: 0 auto; 

} 


#innerwrap {
	background-image:url(images/inner-wrap_bg.png);
	background-repeat:repeat-x;
	/* height:450px; */
}

#innerwrap:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

#masthead { 	
	background-color: #FFF;
} 

#mainnav { 	
	background-color: #60668B;
	height: 35px; 
}

#mainnav li { 	
	float: left; 
	width: 120px; 	
	height: 35px; 
	background-color: #7D83A4; 	
	text-align: center; 	
	border-left: 1px black solid; 	
	border-right: 1px black solid;
	line-height: 35px;

}


#mainnav ul li a {
	color:#ffffff;
	text-decoration:none;
	display:block;

}


#mainnav ul li a:hover {
	background-color:#29336B;
	color:#F8F068

}


#sidebar { 	
	float: left; 	
	width: 300px; 
	/* background-color: #CCC; */
	background-image:url(images/sidebar_bg.png);
	background-repeat:repeat-x;
	background-color:#EAB8C3;

}

#maincontent { 	
	position:relative;
	width: 600px; 	
	float: right; 	
	/* background-color: #ADA446;  */

}

#footer 

{ 	
	clear: both; 
	background-color: #BA2B22;
	background-image: url(images/footer_background.jpg); 	
	background-repeat: no-repeat; 
	width: 960px;
	height: 118px;
	padding-top: 10px;

}

#footer p {
	margin: 10px 0 0 20px; 	
	width:280px;   	
	font-family:Verdana, Geneva, sans-serif;            
	font-size: 0.689em;

}


p, h1, h2, h3, h4 { 	
	margin-bottom: 20px;	

}

#sidebar p, #sidebar h2, #sidebar h3, #sidebar h4, #maincontent p, #maincontent h1, #maincontent h2, #maincontent h3{ 	
	margin-left:20px;
	margin-right:20px;

}

#sidebar p {
	margin-left:30px;

}

#sidebar h2  { 	
	margin-top:15px; 

}


body#home .nav-home, 
body#aboutus .nav-about, 
body#contact .nav-contact, 
body#recipes .nav-recipes,
body#submitarecipe .nav-submitarecipe,
body#forum .nav-forum
{
	background-color:#29336B;
	color:#F8F068;
	display:block;

}


#splash {
	position:absolute;
	width:290px;
	height:230px;
	top:35px;
	left:35px;

}